1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Delivery Status Widget - Apple Store Abfrage geht nicht mehr

Dieses Thema im Forum "Widgets" wurde erstellt von Soul Monkey, 03.11.06.

  1. Heute morgen kam vom Widget die Meldung das eine neue Version verfuegbar ist, diese habe ich dann installiert. Seitdem will das Widget aber leider nicht mehr den Status aus dem Apple Store abrufen. Nachdem ich nun schon einige Stunden gewartet habe um auszuschliessen das es sich um ein Serverproblem handelt und ich gesehen habe das die Onlineabfrage von Apple ein wenig anders gestaltet wurde kann es sein das das Widget deshalb nicht mehr funktioniert.

    Als Fehlermeldung vom Widget kommt immer das es sich nicht verbinden konnte. Amazon Bestellstatus wird aber ohne Probleme angezeigt.

    Hat jemand ein aehnliches Problem, Widget Version ist 2.5.1?
     
  2. macwoern

    macwoern Querina

    Dabei seit:
    05.01.04
    Beiträge:
    187
    Ja, ich!

    Gleiche Geschichte. Bilde mir aber ein, daß der Fehler auch schon vor dem Update da war. Kann mich aber auch täuschen.

    UPS funktioniert damit aber auch noch ...
     
  3. marcozingel

    marcozingel Cox Pomona

    Dabei seit:
    07.12.05
    Beiträge:
    7.478
    Bei mir funktioniert das Widget (Apple Store) einwandfrei.
     
  4. macwoern

    macwoern Querina

    Dabei seit:
    05.01.04
    Beiträge:
    187
  5. marcozingel

    marcozingel Cox Pomona

    Dabei seit:
    07.12.05
    Beiträge:
    7.478
    Zurück,ich habe doch noch die 2.5 Version und nachdem Schreiben erst die "Neue Versionsmeldung" erhalten.

    Also dann lasse ich doch die alte Version erst mal vorsichthalber drauf.

    Entschuldigung für die "voreilige Verwirrung". ;)
     
  6. macwoern

    macwoern Querina

    Dabei seit:
    05.01.04
    Beiträge:
    187
    Könntest Du uns die 2.5 zur Verfügung stellen?
     
  7. Wollte ich auch gerade fragen, danke. Bei saemtlichen Links die ich finden konnte wird naemlich auf die Entwicklerseite verlinkt und da gibt es nur die 2.5.1.
     
  8. marcozingel

    marcozingel Cox Pomona

    Dabei seit:
    07.12.05
    Beiträge:
    7.478
    Ich benötige bitte eure eMail Adressen,bitte PN. ;)
     
  9. marcozingel

    marcozingel Cox Pomona

    Dabei seit:
    07.12.05
    Beiträge:
    7.478
    Sie haben PN. ;)
     
    1 Person gefällt das.
  10. Danke. Seltsamerweise funktioniert es mit der Version auch nicht mehr, gestern abend ging es aber definitiv noch mit der Version. Habe auch die Preferences vom Widget geloescht, hat aber auch nichts gebracht.

    Ich schreibe dem Entwickler mal eine eMail, will nicht immer auf die Apple Seite gehen.

    Danke trotzdem Marco. :)

    //edit: eMail an den Entwickler ist raus.
     
  11. macwoern

    macwoern Querina

    Dabei seit:
    05.01.04
    Beiträge:
    187


    bei mir geht es auch nicht.
     
  12. Dem Entwickler Mike Piontek ist das Problem bekannt, Apple hat heute morgen etwas geaendert, er arbeitet an einer neuen Version.
     
  13. marcozingel

    marcozingel Cox Pomona

    Dabei seit:
    07.12.05
    Beiträge:
    7.478
    Danke für die "Entwickler" Rückmeldung;mal gut das ich nicht sofort installiert habe (obwohl ich das immer mit zeitlicher Verzögerung so mache). ;)
     
  14. macwoern

    macwoern Querina

    Dabei seit:
    05.01.04
    Beiträge:
    187
    Sehr merkwürdig. Wenn Apple was geändert hat, warum geht es dann bei Marco noch???
     
  15. marcozingel

    marcozingel Cox Pomona

    Dabei seit:
    07.12.05
    Beiträge:
    7.478
    Guck mal
     
    #15 marcozingel, 03.11.06
    Zuletzt bearbeitet: 13.12.06
  16. macwoern

    macwoern Querina

    Dabei seit:
    05.01.04
    Beiträge:
    187
    Also funktioniert es bei Dir ja auch nicht ...
     
  17. marcozingel

    marcozingel Cox Pomona

    Dabei seit:
    07.12.05
    Beiträge:
    7.478
    Jetzt nicht mehr,aber gestern noch.
    Also mal abwarten,was der Entwickler dazu sagt. ;)
     
  18. Der Entwickler sucht Leute die beim Verbessern des Widgets helfen wollen. Aktuelle Apple Store Bestellung oder TNT Versand notwendig. Mehr dazu und die Anmeldung findet ihr hier.
     

Diese Seite empfehlen